<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddLandmarkToSurveyInfo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('survey_infos', function (Blueprint $table) {
             $table->text('landmark')->nullable()->after('location');
              $table->string('maker_name')->nullable()->after('landmark');
             
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('survey_infos', function (Blueprint $table) {
            //
        });
    }
}
